.title {
  color: #e95736;
  font-size: 45px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
}
.adoptions {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100%;
  margin: 120px auto 100px auto;
  flex-wrap: wrap;
  gap: 70px;
}
app-pet-image{
  cursor:pointer;
}
